import { ref } from "vue";

let webRtcServrce = ref();
export function webVideo(rtsp: any) {
  console.log('111',rtsp);
  
  webRtcServrce.value = new WebRtcStreamer('video', location.protocol + '//' + "192.168.2.53:8000")

  webRtcServrce.value.connect('rtsp://admin:Gemho120611@192.168.0.17:554/h264/ch1/main/av_stream');
};
